Tag Archives: Requires: libev.so.4()(64bit)

Percona Server 5.6.12:XtraBackup 2.2.13

By | 2017年7月18日

Percona Server 5.6.12,对应的XtraBackup为2.2.13。

URL: https://www.percona.com/downloads/XtraBackup/LATEST/

安装Percona的YUM REPO:
[crayon-59c68c7de1d6c[……]

Read more

YUM:Requires: libev.so.4()(64bit)

By | 2016年7月12日

在使用YUM安装percona-xtrabackup的时候,你可能会遇到如题所示的错误。
具体详情如下所示:

该问题其实是一个BUG。
https://bugs.launchpad.net/percona-xtrabac[……]

Read more